Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4447

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-4447
Last Modified 03 Mar 2009 01:57:52
Published 06 Oct 2008 03:56:52
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4447

Summary

Cross-site scripting (XSS) vulnerability in actions.php in Positive Software H-Sphere WebShell 4.3.10 allows remote attackers to inject arbitrary web script or HTML via (1) the fn parameter during a dload action, (2) the mask parameter during a search action, and (3) the tab parameter during a sysinfo action.

Vulnerable Systems

Application

  • Positive Software H-sphere 4.3.10


References

XF - hspherewebshell-actions-xss(45613)

BID - 31524

SECUNIA - 32086

MISC - http://packetstormsecurity.org/0810-exploits/webshell431-xssxsrf.txt


Last Updated: 27 May 2016 10:48:30